img{
    height: auto;
}

.home-solutions-slide-bg.solution {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-banner-bg.solution {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.solution-why-matters-bg.st-matter {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.job-ref-bg.solution-ref {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-banner-bg.job-ref {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer-menu-sub-link.w--current {
    color: var(--green-2);
}